using UnityEditor;
using UnityEngine;

public class DummyTarget : Target {
    public Rigidbody rb;
    public float dieShootForce = 500f;

    protected override void die(Transform from) {
        rb.AddForce(Vector3.Normalize(transform.position -from.position) * dieShootForce);
    }
    
}
